问答中心分类: OneinStack新版本无法在Centos7上安装tengine
Jake 提问 3年 前

以直报以下错误
make[4]: warning: jobserver unavailable: using -j1. Add `+' to parent make rule.
最终导致安装失败

1 问题
Jake 回答 3年 前

失败后再重新装一次就可以了,不知道是什么原因